/* -------------------------------------------
   tylerc.com CSS for Windows
   ------------------------------------------- */

/* post content: Music Reviews (best of) */
.post h3.best span.number {
	line-height: 45px;
}
.post h3.best span.artist {
	padding-top: 8px;
}
.post h3.best span.title {
	padding-top: 3px;
}
/* RESPONSIVE DESIGN */
/* phones */
@media only screen 
  and (max-width: 767px) {
	.post h3.best span.number {
		line-height: 30px;
	}
	.post h3.best span.artist {
		padding-top: 5px;
	}
	.post h3.best span.title {
		padding-top: 2px;
	}
}
